@charset "utf-8";
/* CSS Document */
/*
color:red !important;/* Firefox、IE7支持 
_color:red;  IE6支持 
*color:red;  IE6、IE7支持 
*+color:red; IE7支持/
color:red\9; IE6、IE7、IE8支持 
color:red\0; IE8支持
@media screen and(-webkit-min-device-pixel-ratio:0){} chrome
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99000000', EndColorStr='#99000000');
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templets/ftwcm/images/bg_index.body1.png');_background:none;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.3));
pointer-events:none;
-webkit-appearance:none;
.gray{-webkit-filter: grayscale(100%);filter:grayscale(100%);filter:gray;}
@media screen and (min-width:540px){
body{width:540px;}
header{width:540px;}
}
@media screen and (max-width:320px){
body{width:320px;}
header{width:320px;}
}
*/


/*--默认--*/
html,body{min-width: 1280px;}
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;_background-image:url(about:blank);_background-attachment:fixed;}
body{-webkit-text-size-adjust:none;font-family:微软雅黑,'Heiti SC',黑体,AvianRegular;font-size:12px;color:#707070;}
ol,ul,li{list-style:none outside none;}
a{text-decoration:none;color:inherit;outline: none;}
a:hover{color:#666;}
a:focus{outline: none;}
img{border:none;vertical-align:middle;}
table{border-collapse:collapse;}
tr,td,th{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#474747;line-height:100%;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;}
i,em,b,strong{font-style:normal;font-weight:normal;}
input,textarea,select{padding:0;border:1px solid #CCC;font-family:inherit;}
.list .empty-data{padding-top: 8%;}

div{outline: none;}
div:focus{outline: none;}
input{outline: none;}

/*--滚动条插件--*/
.jspContainer{overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#dde;position:relative;}
.jspDrag{background:#ddd;position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{margin:0 -3px 0 0;}
.jspVerticalBar{width:6px;}
.jspDrag{background:#f3582a;}
.jspTrack{background:#aaa;background:url(../image/line1.png) center top repeat-y;}


/*--类--*/
.block{width:1250px;margin:0 auto;}
.clear{clear:both;height:0;overflow:hidden;}
.clearfix:after{content:"";clear:both;display:block;}
.left{float:left;}
.right{float:right;}
.footer_f{position:fixed;left:0;bottom:0;width:100%;}
.red{color:#b2130c;}

@font-face {
    font-family:'AvianRegular';
    src: url('AvianRegular.eot');
    src: url('AvianRegular.eot?#iefix') format('embedded-opentype'),
         url('AvianRegular.woff2') format('woff2'),
         url('AvianRegular.woff') format('woff'),
         url('AvianRegular.ttf') format('truetype'),
         url('AvianRegular.svg#AvianRegular') format('svg');
    font-weight:normal;
    font-style:normal;
}


/* 轮播 */
.slick-slider{ position: relative; display: block;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{ position: relative; display: block; overflow: hidden;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{ position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after{ display: table; content: '';}
.slick-track:after{ clear: both;}
.slick-loading .slick-track{ visibility: hidden;}
.slick-slide{ display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{ float: right;}
.slick-slide img{ display: block; width: 100%;}
.slick-slide.slick-loading img{ display: none; width: 100%;}
.slick-slide.dragging img{ pointer-events: none;}
.slick-initialized .slick-slide{ display: block;}
.slick-loading .slick-slide{ visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden{ display: none;}
.slick-loading .slick-list{ background: #fff url(../image/loader.gif) center center no-repeat;}
.slick-arrow{ position: absolute; top: 0; bottom: 0; margin: auto; width: 100px; height: 100px; background-color: #474747; border-radius: 5px; overflow: hidden; z-index: 2; cursor: pointer; color: #fff; text-align: center; opacity: 0.8;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}	
.slick-prev{ left: 20px;}
.slick-next{ right: 20px;}
.slick-arrow:after{ font-family: "xfont" !important; font-size: 5em; cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev:after{ content: '\e882';}
.slick-next:after{ content: '\e881';}
.slick-arrow:hover{ opacity: 1;}
.slick-arrow.slick-disabled, .slick-arrow.slick-disabled:hover{ opacity: 0.5;}
.slick-dotted.slick-slider{}
.slick-dots{ position: absolute; left: 0; right: 0; bottom: 20px; display: block; font-size: 0; text-align: center; z-index: 2;}
.slick-dots li{ display: inline-block; margin: 0 5px; padding: 5px; border-radius: 50%; background-color: #333; cursor: pointer;}
.slick-dots li:hover{ opacity: 0.8;}
.slick-dots li.slick-active, .slick-dots li.slick-active:hover{ opacity: 1; background-color: #fff;}
/* end */




/*--通用--*/
body{min-width:1003px;max-width:100%;font-size:14px;color:#707070;}
.block2{width:1806px;margin:0 auto;}

#header{transform:translateY(-100px);-webkit-transform:translateY(-100px);
transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s; position:relative; z-index:2;}
#header.show{transform:translateY(0);-webkit-transform:translateY(0);}
#header .block{position:relative;height:90px;}
#header .logo{position:absolute;left:0;top:0;background:url(../image/logo.png) center center no-repeat;width:190px;height:100%;}
#header .nav_main{position:absolute;left:270px;top:40px;}
#header .nav_main .item{color:#333;margin-right:60px;}
#header .nav_main .item:hover > a{color:#ca231c;}

#header .tools{position:absolute;right:0;top:40px;}
#header .tools a{float:left;overflow:hidden;height:16px;line-height:16px;width:24px;margin-right:10px;
transition:width 0.3s ease-out 0s;-webkit-transition:width 0.3s ease-out 0s;}
#header .tools a i{float:left;width:24px;height:100%;margin-right:5px;}
#header .tools a:hover{width:90px;}
#header .tools .a1 i{background:url(../image/icon1.png) 5px 0 no-repeat;}
#header .tools .a1:hover i{background-position:5px -16px;}
#header .tools .a2 i{background:url(../image/icon1.png) -34px 0 no-repeat;}
#header .tools .a2:hover i{background-position:-34px -16px;}
#header .tools .a3 i{background:url(../image/icon1.png) -70px 0 no-repeat;}
#header .tools .a3:hover i{background-position:-70px -16px;}
#header .tools .a4 i{background:url(../image/icon1.png) -107px 0 no-repeat;}
#header .tools .a4:hover i{background-position:-107px -16px;}
#header .tools .a5{background:url(../image/icon1.png) -132px 0 no-repeat;width:40px;border-left:1px solid #ccc;padding:0;margin:0;}
#header .tools .a5:hover{background-position:-132px -16px;width:40px;}
#header .tools .a6{background:url(../image/icon1.png) -164px 0 no-repeat;width:55px;border-left:1px solid #ccc;padding:0;margin:0;}
#header .tools .a6:hover{background-position:-164px -16px;width:55px;}

#header .tools .a7{background-image: url(../image/en.png);background-repeat: no-repeat; width:55px;padding:0;margin:0; position: relative;top: 6px; }
#header .tools .a7:hover{width:55px;background-image: url(../image/en2.png);}



#footer .block2{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:60px 0;}
#footer .nav_foot{float:left;}
#footer .nav_foot ul{float:left;padding-right:60px;font-size:12px;}
#footer .nav_foot ul h3{font-size:14px;padding-bottom:10px;}
#footer .nav_foot ul li{margin-bottom:5px;}
#footer .gotop{float:right;font-family:AvianRegular;font-size:14px;background:url(../image/ico_top.png) right top no-repeat;padding-right:40px;text-transform:uppercase;height:32px;line-height:30px;color:#474747;}
#footer .power{height:58px;line-height:58px;font-size:12px;}
#footer .power .copy{float:left;}

#focus .frame{overflow:hidden;position:relative;}
#focus{ margin:0 auto;}
#focus .child{background-position:center center;background-repeat:no-repeat;background-size:cover;height:100%;position:absolute;left:0;top:0;width:100%;height:100%;}
#focus .nav{position:absolute;left:0;bottom:50px;text-align:center;width:100%;}
#focus .nav i{background:url(../image/dot1.png) right center no-repeat;width:11px;height:11px;display:inline-block;margin:0 3px;cursor:pointer;}
#focus .nav i.now{background-position:left center;}

#body{background:url(../image/bg_body.png) center top repeat-y;overflow:hidden;width:100%; margin:0 auto;border-top:1px solid #eee;}

.index1{padding:100px 0 50px;position:relative;}
.index1 .block2{height:653px;position:relative;}
.index1 .frame{height:100%;overflow:hidden;}
.index1 .child{position:relative;height:100%;float:left;overflow:hidden;}
.index1 .child>div{transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;opacity:0;cursor:pointer;}
.index1 .child img{width:100%;height:auto;}
.index1 .child .mask{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../image/black80.png);overflow:hidden;}
.index1 .child .mask .inner{position:absolute;left:0;bottom:0;padding:60px 45px 40px;background:url(../image/ico_zoom.png) 45px 15px no-repeat;}
.index1 .child .mask .inner h3{color:#fff;font-size:14px;line-height:120%;width:230px;}
.index1 .child .mask .inner .text{color:#fff;font-size:12px;margin-top:10px;width:300px;}
.index1 .child .mask .inner span{color:#fff;font-family:AvianRegular;margin-top:8px;display:block;}
.index1 .d1{position:absolute;left:0;top:0;width:888px;height:648px;
transform:translate(-200px,0);-webkit-transform:translate(-200px,0);}
.index1 .d2{position:absolute;left:0px;top:0;width:888px;height:313px;
transform:translate(200px,0);-webkit-transform:translate(200px,0);}
.index1 .d3{position:absolute;left:0px;top:332px;width:437px;height:316px;
transform:translate(0,100px);-webkit-transform:translate(0,100px);}
.index1 .d4{position:absolute;left:451px;top:332px;width:437px;height:316px;
transform:translate(0,100px);-webkit-transform:translate(0,100px);}
.index1.show .child>div{transform:translate(0,0);-webkit-transform:translate(0,0);opacity:1;}
.index1 .arrow{height:30px;text-align:center;margin-top:50px;}
.index1 .arrow .prev{background:url(../image/arrow1.png) left top no-repeat;display:inline-block;width:20px;height:30px;margin-right:50px;}
.index1 .arrow .prev:hover{background-position:left bottom;}
.index1 .arrow .next{background:url(../image/arrow1.png) right top no-repeat;display:inline-block;width:20px;height:30px;}
.index1 .arrow .next:hover{background-position:right bottom;}
.index1 .layer{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../image/white90.png);display:none;}
.index1 .layer .bar{background:url(../image/bg_layer.png) center bottom no-repeat;padding-bottom:32px;position:absolute;left:0%;width:100%;bottom:50%;margin:0 0 -34px 0;}
.index1 .layer .bar .frame{width:700px;height:90px;overflow:hidden;margin:auto;}
.index1 .layer .bar .frame .scroll{text-align:center;height:100%;text-align:center;font-size:0;}
.index1 .layer .bar .d{width:70px;height:70px;text-align:center;padding-bottom:20px;background:url(../image/dot2.png) center bottom no-repeat;display:inline-block;cursor:pointer;}
.index1 .layer .bar .d img{max-width:70px;max-height:70px;opacity:0;filter:alpha(opacity='0');
transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;}
.index1 .layer .bar .d:hover img{opacity:1;filter:alpha(opacity='100');}
.index1 .layer .bar .d.now{background:url(../image/dot2a.png) center bottom no-repeat;}
.index1 .layer .bar .d:after{content:"";display:inline-block;height:100%;vertical-align:middle;}
.index1 .layer .bar .next{background:url(../image/arrow2.png) center center no-repeat;width:36px;height:36px;position:absolute;left:50%;top:50%;margin:9px 0 0 400px;}
.index1 .layer .pic{height:100%;margin:auto;}
.index1 .layer .pic .p{margin:auto;display:none;text-align:center;height:100%;}
.index1 .layer .pic .p img{max-height:735px;max-width:735px;box-shadow:0 5px 20px rgba(0,0,0,0.3);}
.index1 .layer .pic .p:after{content:"";display:inline-block;height:100%;vertical-align:middle;}


.index2 .block{position:relative;height:100%;}
.index2 .block .date{float:left;width:165px;height:100%;text-align:center;color:#474747;position:relative;background:url(../image/bg1a.png) center -140px no-repeat;
transform:scale(1,0);-webkit-transform:scale(1,0);
transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;}
.index2.show .block .date{transform:scale(1,1);-webkit-transform:scale(1,1);}
.index2 .block .date .d1{margin-top:140px;font-size:80px;font-family:AvianRegular;display:block;}
.index2 .block .date .d2{margin-top:75px;font-size:80px;font-family:AvianRegular;display:block;}
.index2 .block .date .d3{position:absolute;left:145px;top:347px;font-family:AvianRegular;font-size:16px;}
.index2 .block .date .more{position:absolute;left:0;top:475px;width:100%;height:60px;line-height:60px;font-size:12px;color:#474747;}
.index2 .block .list{position:absolute;left:326px;top:150px;width:960px;opacity:0;
transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;
transform:translateX(100px);-webkit-transform:translateX(100px);}
.index2.show .block .list{transform:translateX(0px);-webkit-transform:translateX(0px);opacity:1;}
.index2 .block .list .div{width:480px;height:220px;float:left;}
.index2 .block .list .div h3{font-size:18px;padding-right:50px;}
.index2 .block .list .div p{font-size:14px;color:#666;padding-right:50px;margin-top:20px;}
.index2 .block .list .div a{margin-top:30px;font-size:14px;color:#666;display:block;width:210px;height:26px;border-bottom:1px solid #ccc;background:url(../image/line2.png) -113px bottom no-repeat;
transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;}
.index2 .block .list .div a span{background:url(../image/icon_more1.png) right center no-repeat;padding-right:20px; background-clip:border-box;}
.index2 .block .list .div a:hover{background:url(../image/line2.png) 0 bottom no-repeat;}
.index2 .block .list .div a:hover span{background:url(../image/icon_more2.png) right center no-repeat;padding-right:25px;}

.index3{padding:100px 0;}
.index3 .d{float:left;height:320px;width:345px;position:relative;margin:0 8px 30px;opacity:0;
transform:translateX(200px);-webkit-transform:translateX(200px);
transition:transform 1s ease-out 0s,opacity 0.5s ease-out 0s;-webkit-transition:transform 1s ease-out 0s,opacity 0.5s ease-out 0s;}
.index3.show .d{transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.index3 .d .pic{height:262px;overflow:hidden;}
.index3 .d .pic img{width:100%;height:auto;}
.index3 .d .mask{position:absolute;left:0;top:0;width:100%;height:262px;text-align:center;background:url(../image/black80.png);}
.index3 .d .mask img{margin-top:42px;width:177px;}
.index3 .d h3{text-align:center;font-size:14px;color:#333;line-height:50px;padding-top:4px;background:url(../image/line1.png) -345px 0 no-repeat;
transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;}
.index3 .d:hover h3{background-position:0 0;}

.index4{}
.index4 .block2{background:url(../image/bg2.jpg) center center no-repeat;height:823px;background-size:cover;}
.index4 .block{height:100%;position:relative;}
.index4 .mapbox{width:700px;height:600px;position:absolute;left:0;top:115px;perspective:700px;}
.index4 .mapbox .map{opacity:0;height:100%;
transform-style:preserve-3d;-webkit-transform-style:preserve-3d;
transform:scale(0.7) rotateX(60deg);-webkit-transform:scale(0.7) rotateX(60deg);
transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;}
.index4.show .mapbox .map{transform:scale(1) rotateX(0deg);-webkit-transform:scale(1) rotateX(0deg);opacity:1;}
.index4 .mapinfo{position:absolute;left:880px;top:230px;width:360px;perspective:500px;}
.index4 .mapinfo .inner{opacity:0;
transform:translate(100px,0) rotateY(-50deg);-webkit-transform:translate(100px,0) rotateY(-50deg);
transform-style:preserve-3d;-webkit-transform-style:preserve-3d;
transition:all 1s ease-out 0.3s;-webkit-transition:all 1s ease-out 0.3s;}
.index4.show .mapinfo .inner{transform:translate(0,0) rotateY(0deg);-webkit-transform:translate(0,0) rotateY(0deg);opacity:1;}
.index4 .mapinfo h3{font-size:28px;background:url(../image/line3.png) left bottom no-repeat;height:50px;}
.index4 .mapinfo .d{display:none;}
.index4 .mapinfo .dl h3{background:none;}
.index4 .mapinfo .text{margin-top:30px;}
.index4 .mapinfo .text h4{font-size:14px;}
.index4 .mapinfo .list{margin-top:30px;}
.index4 .mapinfo .list li{margin-bottom:5px;}
.index4 .mapinfo .list li a{padding-left:25px;background:url(../image/ico_point.png) left center no-repeat;color:#474747;font-size:14px;display:block;}
.index4 .mapinfo .list li a:hover{background:url(../image/ico_point2.png) left center no-repeat;}
.index4 .mapinfo .num{padding:20px 0;height:105px;}
.index4 .mapinfo .num span{float:left;font-size:14px;color:#474747;margin-left:42px;text-align:center;}
.index4 .mapinfo .num span:first-child{margin-left:0;}
.index4 .mapinfo .num span b{font-size:85px;font-family:AvianRegular;display:block;}
.index4 .mapinfo p{margin-top:10px;color:#474747;font-size:12px;line-height:150%;}
.index4 .more{margin-top:30px;float:left;padding-right:20px;background:url(../image/icon_more1.png) right center no-repeat;}
.index4 .more:hover{background:url(../image/icon_more2.png) right center no-repeat;padding-right:25px;}

.index5{padding:100px 0;}
.index5 .block2{}
.index5 .tabs{float:left;width:50px;padding-right:20px;opacity:0;
transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;
transform:translateX(-50px);-wtransform:translateX(-50px);}
.index5.show .tabs{transform:translateX(0);-webkit-transform:translateX(0);opacity:1;display:none;}
.index5 .tabs a{padding:5px 30px 10px 5px;display:block;font-size:16px;line-height:110%;color:#474747;}
.index5 .tabs a.now{color:#b2130c;}
.index5 .divs{margin:auto;width:1736px;position:relative;}
.index5 .divs .frame{height:532px;overflow:hidden;padding:25px 0;}
.index5 .divs .frame .child{float:left;width:381px;height:532px;box-shadow:0 0 15px rgba(0,0,0,0.1);margin:0 26px;position:relative;opacity:0;overflow:hidden;
transition:transform 0.8s ease-out 0s,opacity 0.8s ease-out 0s;-webkit-transition:transform 0.8s ease-out 0s,opacity 0.8s ease-out 0s;
transform:scale(0.5);-webkit-transform:scale(0.5);}
.index5.show .divs .frame .child{transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.index5.show .divs .frame .child img{width:100%;height:auto;}
.index5 .divs .frame .child:hover{transform:scale(1.1);-webkit-transform:scale(1.1);}
.index5 .divs .frame .child .mask{background:url(../image/black80.png);position:absolute;left:0;bottom:0;width:100%;color:#fff;font-size:14px;bottom:-100%;opacity:0;
transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;}
.index5 .divs .frame .child:hover .mask{bottom:0;opacity:1;}
.index5 .divs .frame .child .mask .inner{padding:60px 35px;}
.index5 .divs .frame .child .mask h3{color:#fff;font-size:14px;}
.index5 .divs .frame .child .mask p{margin-top:20px;}
.index5 .divs .frame .child .mask span{margin-top:20px;display:block;}
.index5 .prev{background:url(../image/arrow1.png) left top no-repeat;width:20px;height:30px;position:absolute;left:-20px;top:50%;margin-top:-15px;}
.index5 .prev:hover{background-position:left bottom;}
.index5 .next{background:url(../image/arrow1.png) right top no-repeat;width:20px;height:30px;position:absolute;right:-20px;top:50%;margin-top:-15px;}
.index5 .next:hover{background-position:right bottom;}
/*张荔12.28*/
.index5 .more{margin-top:30px;float:left;padding-right:20px;background:url(../image/icon_more1.png) right center no-repeat;}
.index5 .more:hover{background:url(../image/icon_more2.png) right center no-repeat;padding-right:25px;}
.index5 .xs{float:left;width:150px;transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;
transform:translateX(66px);float: right;padding-bottom: 20px;}
.index5 .xs a{display:block;font-size:16px;line-height:110%;color:#474747;}
.index5 .xs a.now{color:#b2130c;}

/*张荔11.11*/
.index2{/*background:url(../image/bg1.jpg) center bottom no-repeat;*/height:650px;}
/*20151216*/
.alyer{ background:url(../image/alyer.png) repeat; width:100%; height:100%; position:fixed; left:0; top:0; z-index:1; display:none;}

.alyer .search{ width:410px; margin:0 auto; border-bottom:1px solid #7e7e7e; padding:15px 0; margin-top:18%;}
.alyer .search input[type=text]{ width:345px; color:#666666; border:none; border-right:1px solid #7e7e7e; background:none;}
.alyer .search input[type=submit]{ background:none; border:none; float:right; color:#333333;}

/*lyc 20180712*/
.mask50{
	background:url(../image/black50.png);
	position:fixed;
	top:0;
	right:0;
	width:100%;
	height:100%;
	z-index:9;
	
}
.home_alert{
	width:440px;
	height:290px;
	background:#fff;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:99;
	background:url(../image/alert_bg.jpg);
	border-radius:5px;
	overflow:hidden;
}
.home_alert .close{
	font-size:20px;
	position:absolute;
	top:10px;
	right:10px;
	line-height:0;
	display:block;
	width:13px;
	height:13px;
	background:url(../image/close-icon1.png) no-repeat center;
	z-index:9;
	cursor:pointer;
}
.home_alert .text{
	padding:21px 56px;
	background:#fff;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}
.home_alert .alert_logo{
	background:url(../image/alert_logo.png) no-repeat center;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:210px;
}
/* lyj 2020-02-27 */
.index4.amend .block2{background-image: none;height: 600px;}
.index4.amend .title{opacity:0;transition:all 1s ease-out 0s;-webkit-transition:all 1s ease-out 0s;}
.index4.amend .title h3{font-size:24px;text-align:center;}
.index4.amend .title p{font-size:14px;text-align:center;line-height:150%;margin-top:30px;}
.index4.amend.show .title{opacity:1;}
.index4.amend .list{margin-top:50px; text-align: center;}
.index4.amend .list .item{display: inline-block; width:32%;opacity:0;transition:all 0.5s ease-in 0s;-webkit-transition:all 0.5s ease-in 0s;margin: 0 8px 8px 0;}
.index4.amend.show .list .item{opacity:1;}
.index4.amend .list .item .pic{height:361px;overflow:hidden;}
.index4.amend .list .item .pic img{width:100%;height:auto;}
.index4.amend .list .item h3{text-align:center;font-size:16px;height:72px;line-height:72px;position:relative;border-bottom:1px solid #fff;}
.index4.amend .list .item h3:after{content:"";position:absolute;left:0;bottom:0;width:0;height:2px;background:#ca231c;}
.index4.amend .list .item:hover h3{border-bottom:1px solid #ddd;}
.index4.amend .list .item:hover h3:after{width:50%;transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;}

.index4.amend1 .map .layer{position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;background-color: rgba(0,0,0,0);display: block;margin-left: 0;}
.new_media1.amend .books .d .pic{height: auto;}
.new_media3.amend .text{width: calc(50% - 90px);padding-right: 90px;}
.new_media3.amend .img{width: 50%;height: auto;max-height: 100%;overflow: hidden;position: absolute;top: 0;right: 0;}
.new_media3.amend .img img{width: 100%;height: auto;}
.new_media3.amend .nav{top: 430px;width: 430px;line-height: 1;padding-bottom: 10px;border-bottom: 1px solid #bababa;margin-left: 5px;}

.brand3.amend{height: 976px;}
.brand3.amend .text{width: 515px;left: auto;top: 310px;right: 0;max-height: 530px;padding-right: 15px;}
.brand3.amend .text h3{font-size: 30px;}
.brand3.amend .text p{margin-bottom: 20px;}
.brand3.amend .p1{width: 330px;height: 570px;right: auto;left: 0;top: 172px;transform: scale(0.5);-webkit-transform: scale(0.5);}
.brand3.amend .p2{width: 330px;height: 570px;right: auto;left: 350px;top: 405px;transform: scale(0.5);-webkit-transform: scale(0.5);}
.brand3.show.amend div{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.brand4.amend{padding-top: 160px;}
.brand4.amend h3{font-size: 30px;}
.brand4.amend .pic{margin-top: 70px;height: 460px;}
.brand4.show.amend .pic .bg{height: 460px;}
.brand8.amend{padding-top: 70px;padding-bottom: 0px;}
.brand8.amend h3{font-size: 30px;line-height: 1;text-align: center;}
.brand8.amend .cont{overflow: hidden;padding-top: 30px;}



.brand8.amend .list{overflow: hidden;}
.brand8.amend .list .slick-mod.demo1{overflow: hidden;}
.brand8.amend .list .slick-mod.demo1 .slick-item{}
.brand8.amend .list .slick-mod.demo1 .slick-item .child{width: 300px;height: 430px;position: relative;margin-left: 62px;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .img{width: 100%;height: 100%;overflow: hidden;position: relative;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .img img{width: 100%;height: auto;max-height: 100%;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .img .desc1{ position: absolute; top: 100%; left: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.8); color: #fff; white-space: normal; font-size: 14px; padding: 60px 15px 60px 88px; text-align: justify; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1{width: 33px;height: calc(100% - 60px);position: absolute;top: 0;left: 0;background-color: #fff;box-shadow: 0px 0px 15px #e8e8e8;padding: 30px 33px;text-align: left;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .sp{ margin: 0 auto;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .year1{font-family: Impact;font-size: 30px;font-weight: bold;color: #333;writing-mode: vertical-lr;writing-mode: tb-rl;overflow: hidden;letter-spacing: 1px;line-height: 1;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .txt1{writing-mode: tb-rl;writing-mode: vertical-lr;overflow: hidden;letter-spacing: 1px;line-height: 1.6;font-size: 14px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i1{margin-top: 115px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i2{margin-top: 164px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i3{margin-top: 55px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i4{margin-top: 106px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i5{margin-top: 165px;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .sp.sp1{ position: absolute; top: 162px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
/* .brand8.amend .list .slick-mod.demo1 .slick-slide:first-child .child{margin-left: 50px;} */
.brand8.amend .list .slick-mod.demo1 .slick-item.i1 .child .tit1{top: 60px;left: -36px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i2 .child .tit1{top: -106px;left: -35px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i3 .child .tit1{top: 60px;left: -35px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i4 .child .tit1{top: -100px;left: -35px;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i5 .child .tit1{top: 35px;left: -35px;}
.brand8.amend .list .slick-mod.demo1>.slick-list>.slick-track>.slick-current .slick-item .child .tit1{background-color: #b2130c;color: #fff;box-shadow: none;}
.brand8.amend .list .slick-mod.demo1>.slick-list>.slick-track>.slick-current .slick-item .child .tit1 .year1{color: #fff;}
.brand8.amend .list .slick-mod.demo1 .slick-item:hover{opacity: 1;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .img .desc1 .mCSB_inside > .mCSB_container{margin-right: 22px;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .img .desc1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #fff;}
.brand8.amend .list .slick-mod.demo1 .slick-list{overflow: visible;}
.brand8.amend .list .slick-year .slick-item .month1{position: absolute;bottom: 0;left: 0;width: 100%;text-align: center;}
.brand8.amend .list .slick-mod.demo1 .slick-item.i1 .slick-track>.slick-slide{height: calc(745px - 115px);}
.brand8.amend .list .slick-mod.demo1 .slick-item.i2 .slick-track>.slick-slide{height: calc(745px - 164px);}
.brand8.amend .list .slick-mod.demo1 .slick-item.i3 .slick-track>.slick-slide{height: calc(745px - 55px);}
.brand8.amend .list .slick-mod.demo1 .slick-item.i4 .slick-track>.slick-slide{height: calc(745px - 106px);}
.brand8.amend .list .slick-mod.demo1 .slick-item.i5 .slick-track>.slick-slide{height: calc(745px - 165px);}
.brand8.amend .list .slick-year .slick-item .month1{visibility: hidden;opacity: 0;transform: scale(0.3);-webkit-transform: scale(0.3);}
.brand8.amend .list .slick-mod.demo1>.slick-list>.slick-track>.slick-current .slick-item .month1{visibility: visible;opacity: 1;transition: all 0.4s ease-in-out 0.3s;transform: scale(1);-webkit-transform: scale(1);}
.brand8.amend .list .slick-year .slick-mod .slick-arrow{visibility: hidden;opacity: 0;transform: scale(0.3);-webkit-transform: scale(0.3);}
.brand8.amend .list .slick-mod.demo1>.slick-list>.slick-track>.slick-current .slick-year .slick-mod .slick-arrow{visibility: visible;opacity: 1;transition: all 0.4s ease-in-out 0.3s;transform: scale(1);-webkit-transform: scale(1);}

.brand8.amend .list .pad{padding: 0 80px;}
.brand8.amend .list .slick-mod.demo6{padding: 0 135px;}
.brand8.amend .list .slick-mod.demo6 .slick-item{padding-top: 30px;}
.brand8.amend .list .slick-mod.demo6 .slick-item .line{width: 164px;height: 11px;background-image: url(../image/lyj/line.png);background-repeat: no-repeat;background-position: center;background-size: cover;}
.brand8.amend .list .slick-mod.demo6 .slick-item .num-year{margin-top: 18px;font-size: 18px;text-align: center;}
.brand8.amend .list .slick-mod.demo6 .slick-current .slick-item .line{background-image: url(../image/lyj/line1.png);}
.brand8.amend .list .slick-mod.demo6 .slick-current .slick-item .num-year{color: #b2130c;}
.brand8.amend .list .slick-mod.demo6 .slick-arrow{width: 84px;height: 34px;background-size: cover;background-position: center;background-repeat: no-repeat;
	background-color: rgba(0,0,0,0);opacity: 1;margin: 0;top: 2px;}
.brand8.amend .list .slick-mod.demo6 .slick-arrow.slick-prev{background-image: url(../image/lyj/arrow1.png);left: 55px;}
.brand8.amend .list .slick-mod.demo6 .slick-arrow.slick-next{background-image: url(../image/lyj/arrow2.png);right: 55px;top: 35px;}
.brand8.amend .list .slick-mod.demo6 .slick-arrow::after{display: none;}

.brand8.amend .list .slick-year{width: 365px;margin: 0 auto;}
.brand8.amend .list .slick-year .slick-item{text-align: center;font-size: 60px;font-family: impact;}
.brand8.amend .list .slick-year .slick-mod .slick-arrow{top: auto;bottom: 16px; width: 39px;height: 39px;background-size: cover;background-position: center;background-repeat: no-repeat;background-color: rgba(0,0,0,0);}
.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-prev{background-image: url(../image/lyj/arrow4.png);left: 0;}
.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-next{background-image: url(../image/lyj/arrow3.png);right: 0;}
.brand8.amend .list .slick-year .slick-mod .slick-arrow::after{display: none;}


.newbook2.amend{padding-bottom: 180px;padding-top: 168px;}
.newbook2.amend .title1 h1{font-size: 30px;}
.newbook2.amend .title1 h2{font-size: 20px;margin-top: 10px;}
.newbook2.amend .item{width: calc(20% - 30px);margin: 0 15px 60px;}
.newbook2.amend .item .inner{height: 460px;}
.newbook2.amend .item h2{margin-top: 28px;}
.newbook2.amend .item h2 .dis_a{display: block;}
.newbook2.amend .item h2 .dis_a.bookname1{font-size: 18px;}
.newbook2.amend .item h2 .dis_a.bookpeople1{font-size: 14px;margin-top: 10px;}
.newbook2.amend .item .mask .in{ padding: 0; width: 160px; height: 160px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.newbook2.amend .item .mask .in img{width: 100%;height: 100%;}
.newbook2.amend .loading1{height: 42px;position: relative;overflow: hidden;text-align: center;}
.newbook2.amend .loading1 .bonfire-pageloader-fade{opacity: 1 !important;}
.newbook2.amend .loading1 .bonfire-pageloader-hide{display: block;}
.newbook2.amend .loading1 .bonfire-pageloader-icon-hide{opacity: 1 !important;}
.newbook2.amend .loading1 #bonfire-pageloader{position: static;margin-top: 0;height: 42px;display: inline-block;width: auto;}
.newbook2.amend .loading1 .bonfire-pageloader-icon{width: 28px;height: 28px;margin: 0;color: #707070;position: static;display: inline-block;vertical-align: middle;}
.newbook2.amend .loading1 #bonfire-pageloader svg{width: 100%;height: 100%;}
.newbook2.amend .loading1 #bonfire-pageloader svg{fill: #707070;}
.newbook2.amend .loading1 .txt1{display: inline-block;vertical-align: middle;margin-left: 5px;}

.jobs3.amend h3{font-size: 30px;}
.jobs3.amend .cont{padding-top: 30px;}
.jobs3.amend .cont .img{width: 100%;height: auto;margin-bottom: 60px;}
.jobs3.amend .cont .img img{width: 100%;height: auto;}
.jobs3.amend .cont .p{margin-bottom: 20px;font-size: 14px;color: #666;line-height: 2;}
.jobs4.amend h3{font-size: 30px;text-align: center;padding-top: 35px;}
.jobs4.amend .cont{padding-top: 50px;padding-bottom: 100px;}
.jobs4.amend .cont .p{margin-bottom: 30px;text-align: center;}
.jobs4.amend .cont .p a{color: #b2130c;}

.newsbanner.amend{width: 100%;height: auto;}
.newsbanner.amend img{width: 100%;height: auto;}
.news.amend{padding-top: 165px;}
.news.amend .nav_page a.now{color: #b2130c;}

.news.amend2 .list .item .box .d{height: 140px;padding: 40px 0 40px 0;}
.news.amend2 .list .item .box .d .more{left: 0;top: auto;}
.newbook2.amend.our_author{padding-top: 105px;}
.newbook2.amend.our_author .tab-nav1{overflow: hidden;text-align: center;padding-top: 45px;}
.newbook2.amend.our_author .tab-nav1 .a1{display: inline-block;vertical-align: middle;padding-right: 76px;position: relative;font-size: 18px;}
.newbook2.amend.our_author .tab-nav1 .a1+.a1{margin-left: 10px;}
.newbook2.amend.our_author .tab-nav1 .a1::before{ content: ''; display: block; width: 60px; height: 1px; background-color: #bababa; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.newbook2.amend.our_author .tab-nav1 .a1:last-child{padding-right: 0;}
.newbook2.amend.our_author .tab-nav1 .a1:last-child::before{display: none;}
.newbook2.amend.our_author .tab-nav1 .a1.now a{color: #b2130c;}
.newbook2.amend.our_author .list .item{width: calc((25% - 45px) + (45px / 4));margin: 0 45px 50px 0;}
.newbook2.amend.our_author .list .item:nth-child(4n){margin-right: 0;}
.newbook2.amend.our_author .list .item .inner{
 height: 350px;
 padding: 30px 0 0 28px;
 background-size: cover;
 background-position: top left;
 background-repeat: no-repeat;
 position: relative;
}
.newbook2.amend.our_author .list .item .inner .img{transition:all 0.3s ease-in-out ; -webkit-transition:all 0.3s ease-in-out ; -moz-transition:all 0.3s ease-in-out ; -ms-transition:all 0.3s ease-in-out ; -o-transition:all 0.3s ease-in-out ; width: calc(100% - 28px);height: calc(100% - 30px);overflow: hidden;box-shadow: 0 0 15px #ccc;position: absolute;top: 28px;left: 30px;}
/* .newbook2.amend.our_author .list .item .inner .img img{ transition:all 0.3s ease-in-out ; -webkit-transition:all 0.3s ease-in-out ; -moz-transition:all 0.3s ease-in-out ; -ms-transition:all 0.3s ease-in-out ; -o-transition:all 0.3s ease-in-out ; } */
.newbook2.amend.our_author .list .item h2{margin-top: 30px;}



.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .sp.sp1{min-width: 44px;}
.newbook2.amend .item .inner{box-shadow: none;}
.newbook2.amend.our_author .list .item .inner .img{box-shadow: 0 3px 10px rgba(0,0,0,0.2);}
.newbook2.amend.our_author .list .item .inner{overflow: visible;}
.jobs4.amend .cont{padding-bottom: 200px;}
.index2.amend{background-repeat: no-repeat;background-position: 75% 70%;}
.new_media1.amend .books .d .mask{display: none;}
.brand8.amend .list .slick-mod.demo6 .slick-item{cursor: pointer;}
.brand3.amend .text{width: 480px;text-align: justify;}
.new_media3.amend .text{text-align: justify;}
.index4.amend1 .mapinfo p{text-align: justify;}
.new_media4 .div .text .left{text-align: justify;}
.index2 .block .date .d3{white-space: nowrap;}
.index1.amend .child img{height: 100%;}

.index1.amend .child .mask .padd1{position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.index1.amend .child .mask .inner{width: 80%; left: 50%;top: 50%;bottom: auto;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}


/* 2020-03-19修改lyj */
.new_media3.amend .widget-area-edit{z-index: 9;}
.airport_store2 .list .item:nth-child(4){transition-delay:0.6s;-webkit-transition-delay:0.6s;}
.airport_store2 .list{width: 105%;}
.airport_store2{overflow: hidden;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1 .txt1{max-height: 220px;}
.brand8.amend .list .slick-mod.demo1 .slick-item .child .tit1{width: 100px;height: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}


/* 2020-03-26lyj修改 */
#myalert{margin-left: 0;}
#body .arc_book3 .part.slide .text{height: auto;}
.newbook2 .title1{text-align: center;padding: 0 160px;}
.contact .block .p1 .text .p1{padding-left: 0;}
.tzzgx2 .r .li .text .div h3{margin: 0;}
.news.amend2 #datalist .list .item .box .d{height: auto;}
.news #datalist .list .item .box .d{height: 340px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.new_media4 .div .text .left{text-indent: 2em;}
.new_media3.amend .text p{color: #707070;}
.news.amend2 #datalist .list .item .box .d h3{margin: 0;}
#header .nav_main .item{margin-right: 55px;}
.alyer{z-index: 3;}
.index1 .arrow{position: relative;z-index: 9;}
.brand3.amend .text p{text-indent: 2em;}
.brand8.amend .list .slick-mod.demo1>.slick-list>.slick-track>.slick-current .slick-item .child .tit1 a{color: #fff;}

.newbook2.amend.our_author .list .item .inner .mask{z-index: 9;}
.newbook2.amend.our_author .list .item .inner .mask .cont{position: absolute;left: 0;right: 0;bottom: 0;top: 0;padding:20px;}
.newbook2.amend.our_author .list .item .inner .mask .name1{font-size: 14px;margin-bottom: 15px;}
.newbook2.amend.our_author .list .item .inner .mask .p{font-size: 14px;margin-bottom: 15px;}
.jobs1.amend{padding-top: 0;}
.jobs3.amend{padding-top: 100px;}
.contact.amend{padding-bottom: 0;}
.contact.amend .block .p1 .h3 {position: absolute;left: 0;top: 0;}
.contact.amend .block .p1 .h3 h3 {position: static;font-size: 18px;}
.contact.amend .block .p1 .h3 .img{margin-top: 20px;text-align: center;}
.contact.amend .block .p1 .h3 .img img{max-width: 160px;height: auto;}
.brand8.amend .block{width: 1100px;}
.brand8.amend .list .pad{padding: 0 180px;}
.brand8.amend .list .slick-year .slick-item .month1{left: 100%;}
.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-next{right: -100%;}
.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-prev{left: 100%;}
.newbook2.amend .list #datalist{font-size: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap:wrap;
	
}
.newbook2.amend .list #datalist .item{float: none;display: inline-block;padding-bottom: 60px;position: relative;}
.newbook2.amend .list #datalist .item .inner{height: auto;border: 1px solid #ddd;}
.newbook2.amend .list #datalist .item h2{position: absolute;width: 100%;bottom: 10px;margin-top: 0;}
#header .nav_main{left: 240px;right: 150px;top:0;height:100%;}
#header .nav_main .item{margin-right:0;display: inline-block;width: auto;padding:0 18px;text-align: center;height:100%;position: relative;position: relative;}
#header .nav_main .item > a{display: block;height: 90px;line-height: 90px;}
#header .nav_main .item:hover .nav-two{opacity: 1;visibility: visible;}
#header .nav_main .item .nav-two{position: absolute;top: 100%;left:0;width: 100%;background: #fff;padding: 10px 0;opacity: 0;visibility: hidden;transition: all 0.4s ease;}
#header .nav_main .item .nav-two .item1 a{padding: 8px 5px;display: block;}
#header .nav_main .item .nav-two .item1:hover a{color: #ca231c;}
/* 2020-04-21lyj修改 */
.index1 .arrow .prev,
.index1 .arrow .next,
.index5 .prev,
.index5 .next{height: 26px;}
.index3.amend .block2{width:1450px;}


@media screen and (min-width:1366px) and (max-width:1440px) {
	.index1 .child .mask .inner .text{width: 100%;}
	.newbook2.amend .item .inner{height: 250px;}
	.newbook2.amend .item .inner img{max-height: 410px;}
}
@media screen and (min-width:1020px) {
	/* .newbook2.amend.our_author .list .item:hover .inner .img img{ transform:scale(1.1) ; -webkit-transform:; -moz-transform:; -ms-transform:; -o-transform:; } */
	/* .newbook2.amend.our_author .list .item:hover .inner .img{width: 100%;height: 100%;top: 0;left: 0;} */
	.brand8.amend .list .slick-mod.demo1 .slick-item .child .img:hover .desc1{top: 0;}
	.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-prev:hover{background-image: url(../image/lyj/arrow4_1.png);}
	.brand8.amend .list .slick-year .slick-mod .slick-arrow.slick-next:hover{background-image: url(../image/lyj/arrow3_1.png);}

}